Subject: bug#62116: RFE: eglot: support window.showDocument LSP RPC

From: João Távora <[email-masked]>
Date: Fri, 5 May 2023 08:35:07 +0100

Sorry, I've been busier lately. I'm still very much interested in this
feature, but i would like to test it myself, and ideally in more than one
server.

João

On Fri, May 5, 2023, 07:02 Eli Zaretskii <[email-masked]> wrote:

> > From: Felician Nemeth <[email-masked]>
> > Cc: João Távora <[email-masked]>,
> >   [email-masked], Eli Zaretskii
> >  <[email-masked]>, Sebastian Poeplau <[email-masked]>
> > Date: Sat, 22 Apr 2023 11:08:05 +0200
> >
> > This is a continuation of the thread
> >   https://lists.gnu.org/archive/html/emacs-devel/2023-04/msg00206.html
> > , where João suggested we should proceed with my simpler patch until we
> > hear from Alan.  This message summarizes the current situation:
> >   https://lists.gnu.org/archive/html/emacs-devel/2023-04/msg00339.html
> >
> > I tested my patch with Sebastian's ada example.
>
> João, any comments?  This discussion seems to have stalled.
>